Jump to content

Database update ?


MJPMalc
 Share

Recommended Posts

Got this message appearing in the admin shop.

WARNING: Your store appears to be using source code from 6.4.7 but the database is still at 6.4.6. Please complete the upgrade by running the setup process.

It will not run the upgrade, it just hangs!!

How do i fix this??

Link to comment
Share on other sites

Please let us know what errors show up, if any, in the error log.

https://forums.cubecart.com/topic/51550-how-to-create-the-error-log/

The error_log may show up in the /setup/ folder during install/upgrade.

Link to comment
Share on other sites

Hi bsmither,

this is all that's in the error log in admin.

 

File: [seo.class.php] Line: [395] "SELECT * FROM `CubeCart_seo_urls` WHERE CubeCart_seo_urls.path ! '.php' ;" - You have an error in your SQL syntax; check the manual that corresponds to your MariaDB server version for the right syntax to use near '! '.php'' at line 1
Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share

×
×
  • Create New...